﻿body {
	padding: 0;
	margin: 0;
	background: url(images/bg2.gif)
}
body, td, input, textarea{
	font-size: 11px;
	font-family: Tahoma;
	color: #000000;
	line-height: 13px;
	vertical-align: top;
	padding: 0px;
}
img      {border:0px;}
table	 {width:100%;}

.vam { vertical-align:middle}

.bg{ background:url(images/1_bg-1.gif)}
.bg1{ background:url(images/n.gif) center no-repeat #627A7D}
.bg2{ background:url(images/n1.gif) no-repeat top left}
.bg3{ background:url(images/n2.gif) no-repeat bottom left}
.bg4{ background:url(images/n4.gif) center no-repeat #627A7D}

.set { height:20px; padding-left:28px; vertical-align:middle; width:175px}
.set a{ color:ffffff; text-decoration:none; font-weight:bold}
.set a:hover{ text-decoration:underline}

.set1 { height:20px; padding-left:52px; vertical-align:middle; width:175px}
.set1 a{ color:D1E8EA; text-decoration:none; font-weight:normal}
.set1 a:hover{ text-decoration:underline}



.header td 		 {color:#7A4919; vertical-align:middle; font-weight:bold}
.header span	 {color:#FFFFFF; font-size:10px;}
.header b   	 {color:#ffffff;}
.header a 		 {color:#7A4919; text-decoration:none; font-size:11px; font-weight:bold}
.header a:hover  {color:#7A4919;text-decoration:underline}
.header strong a 		 {color:#C9CBBD; text-decoration:underline; font-size:11px}
.header strong a:hover  {color:#C9CBBD;text-decoration:none}


.input{
 width:137px; height:20px; 
 color:#000000; font-size:11px; font-family:tahoma;
 vertical-align:middle; padding-left:15px
}
#input1{
 width:37px; height:18px; 
 color:#3F4143; font-size:10px; font-family:tahoma; text-align:right
}

#input2{
 width:37px; height:18px; 
 color:#3F4143; font-size:10px; font-family:tahoma; text-align:right
}

#input3{
 width:37px; height:18px; 
 color:#3F4143; font-size:10px; font-family:tahoma; text-align:right
}

#input4{
 width:37px; height:18px; 
 color:#3F4143; font-size:10px; font-family:tahoma; text-align:right
}


.jamp{ width:97px; height:18px; color:#464646; font-size:10px; padding-left:4px; font-family:Tahoma;}
.jamp1{ width:58px; height:18px; color:#464646; font-size:10px; padding-left:2px; font-family:Tahoma;}
.jamp2{ width:143px; height:18px; color:#464646; font-size:10px; padding-left:2px; font-family:Tahoma;}
.jamp3{ width:143px; height:18px; color:#464646; font-size:10px; padding-left:2px; font-family:Tahoma;}
  
											  
.box_header_txt	td{ height:37px; vertical-align:middle; background:url(images/li.gif); text-transform:uppercase;
				  font-weight:bold;  color:#345358; font-size:12px;}
				  
.box_header_txt1 td{ height:37px; vertical-align:middle; background:url(images/li1.gif); text-transform:uppercase;
				  font-weight:bold;  color:#7C1417; font-size:12px;}
				  
.box_header_txt2 td{ height:31px; vertical-align:middle; background:url(images/li2.gif); text-transform:uppercase;
				  font-weight:bold;  color:#ffffff; font-size:12px;}


.box_body td	{color:#EADFCF;}
.box_body s       {color:#EADFCF; font-size:11px; font-weight:bold;}
.box_body b       {color:#ffffff; font-size:11px; font-weight:bold;}
.box_body b a		    {color:#BC4C4E; font-size:11px; text-decoration:underline}
.box_body b a:hover	{color:#BC4C4E;text-decoration:none;}

.box_body  ul 	{padding:0; margin:0 0 0 12px; list-style:none; }
.box_body .bg_list 	{background:url(images/bg_list.gif) left top no-repeat; line-height:23px; background-position:0 11px}
.box_body .bg_list  a	{color:#A10E04;text-decoration:underline; padding-left:15px;}
.box_body .bg_list  a:hover	{color:#A10E04;text-decoration:none;}

.box_body .bg_list_un 	{background:url(images/bg_list3.gif) left bottom no-repeat; line-height:19px; margin-left:10px}
.box_body .bg_list_un  a	{background:url(images/bg_list2.gif) left  center no-repeat; color:#D1E8EA; text-decoration:none; background-position:0 2px; padding-left:21px; font-weight:bold}
.box_body .bg_list_un  a:hover	{color:#000000; text-decoration:none;}

.box_body .bg_list_sub 	{background:url(images/bg_list_sub.gif) left top no-repeat; line-height:19px; background-position:0 7px;}
.box_body .bg_list_sub  a	{color:#5B5B5B; text-decoration:underline; padding-left:25px; margin-left:10px;}
.box_body .bg_list_sub  a:hover	{color:#5B5B5B; text-decoration:none;}


.cont_header_txt td {height:37px; vertical-align:middle;background:url(images/1_li1.gif); text-transform:uppercase;
				  font-weight:bold;  color:#7A4919; font-size:12px; vertical-align:middle}
.cont_header_txt a { 
				font-weight:bold; color:#7A4919; font-size:12px; text-decoration:none; vertical-align:middle;}				  
.cont_header_txt a:hover { 
				font-weight:bold; color:#7A4919; font-size:12px; text-decoration:underline;}	
  
.product td         {color:#6B421D; font-size:11px;}
.product a		    {color:#6B421D; font-size:11px; text-decoration:none; font-weight:bold}
.product a:hover	{color:#6B421D;text-decoration:underline;}
.product span       {color:#3F4143; font-size:11px;}
.product b	 		{color:#BCA48B; font-size:14px;}
.product span	 	{color:#8E1214; font-size:16px;}

.product div a		    {color:#6B421D; font-size:10px; font-weight:normal;text-decoration:none; text-transform:none;}
.product div a:hover	{color:#6B421D;text-decoration:underline;}


.pic img			{border:2px solid #DABEA3;}

.result td           {color:#505050; height:50px; vertical-align:middle;padding:0px 16px 0px 14px; font-size:11px}
.result a            {color:#6B421D; text-decoration:underline;}
.result a:hover      {color:#6B421D;text-decoration:none;}
.result b            {color:#6B421D; font-weight:normal;}

.result u {text-decoration:underline; color:#6B421D; } 
.result_right	{ text-align:right;}
.result_right b	{color:#6B421D; font-weight:bold; }

.popup td	{color:#3F4143; font-size:10px;}
.popup span	{color:#3F4143; font-size:10px; }
.popup b	{color:#3F4143; font-size:10px; }
.popup b a		{color:#BC4C4E; font-size:13px; text-decoration:underline; font-weight:bold}	
.popup b a:hover	{color:#BC4C4E; text-decoration:none;}



.footer		  	  {}	
.footer td 		  {color:#6B421D; font-size:11px;}			
.footer a 		  {color:#6B421D; font-size:11px; text-decoration:none;} 			
.footer a:hover   {color:#6B421D;text-decoration:underline;}	
.footer span 	  {color:#FFFFFF; font-size:11px;}
.footer b, .footer b a 	  {color:#A8A8A8; font-size:11px; font-weight:bold; text-decoration:underline;}			
.footer b a:hover {color:#A8A8A8; text-decoration:none;}

		

.shop_cart	{ height:50px; text-align:center; vertical-align:middle}   
.shop_cart strong{text-align:center; vertical-align:middle; color:#7A4919; font-size:13px; text-transform:uppercase}   